Support » Plugin: Events Manager » After instal upgrade 5.3 events manager i get this code

  • Resolved chablesse

    (@chablesse)


    Warning: Missing argument 2 for get_post_meta(), called in /customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/classes/em-event.php on line 329 and defined in /customers/0/6/a/canicross-info.eu/httpd.www/wp-includes/post.php on line 1465 Warning: Missing argument 2 for get_post_meta(), called in /customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/classes/em-event.php on line 329 and defined in /customers/0/6/a/canicross-info.eu/httpd.www/wp-includes/post.php on line 1465

    Orality in James Joyce Conference

    Geen

    5 december 2012
    16:00 – 18:00

    canicross-info.eu

    Warning: Missing argument 2 for get_post_meta(), called in /customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/classes/em-event.php on line 329 and defined in /customers/0/6/a/canicross-info.eu/httpd.www/wp-includes/post.php on line 1465 Warning: Missing argument 2 for get_post_meta(), called in /customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/classes/em-event.php on line 329 and defined in /customers/0/6/a/canicross-info.eu/httpd.www/wp-includes/post.php on line 1465

    Traditional music session

    Geen

    26 december 2012
    20:00 – 22:00

    canicross-info.eu

    Warning: Missing argument 2 for get_post_meta(), called in /customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/classes/em-event.php on line 329 and defined in /customers/0/6/a/canicross-info.eu/httpd.www/wp-includes/post.php on line 1465 Warning: Missing argument 2 for get_post_meta(), called in /customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/classes/em-event.php on line 329 and defined in /customers/0/6/a/canicross-info.eu/httpd.www/wp-includes/post.php on line 1465

    http://wordpress.org/extend/plugins/events-manager/

Viewing 10 replies - 1 through 10 (of 10 total)
  • this works on my test site; Have you tried to temporarily:

    – deactivating all other plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).
    – switching to the default theme to rule out any theme-specific problems

    Plugin Author Marcus

    (@netweblogic)

    try updating to the latest version of WP.

    For me, the defined bit in post.php is on line 1529 and accepts only one value as an option, e.g.

    function get_post_meta($post_id, $key = '', $single = false) {

    @marcus, I deactivate all the plugins but same result.
    This is what i find in the database:44 0 recently_edited a:5:{i:0;s:104:”/customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/classes/em-event-post.php”;i:1;s:97:”/customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/events-manager/events-manager.php”;i:2;s:111:”/customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/1-click-retweetsharelike/la-click-and-share.php”;i:3;s:82:”/customers/0/6/a/canicross-info.eu/httpd.www/wp-content/themes/blogolife/style.css”;i:4;s:109:”/customers/0/6/a/canicross-info.eu/httpd.www/wp-content/plugins/tags-2-meta-keywords/tags-2-meta-keywords.php”;} no

    Plugin Author Marcus

    (@netweblogic)

    try updating to the latest version of WP.

    I’ve the same problem

    Plugin Author Marcus

    (@netweblogic)

    a few people report this, and the answer remains the same.

    Update to WP 3.5

    If you don’t want to do that, then turn off php error reporting since this isn’t a critical error, just a warning

    Same problem; running WP 3.5.1

    hi @organicaimee,

    have you tried the other suggestion above? “turn off php error reporting since this isn’t a critical error, just a warning”

    I have the same issue, i turned off the reporting, however it still shows on some of the pages.

    Is there going to be a fix issued for this?

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘After instal upgrade 5.3 events manager i get this code’ is closed to new replies.